/* CSS Document */

/* Īńķīāķīé ńņčėü */

html, body {
margin: 0;
height: 100%; 
color: #8a9dc9; 
font-family: Arial, Tahoma, Vernada; 
font-size: 12px; 
background: #212637 url(../images/center_bg.jpg) center top repeat-y;
}

.wrapper {
height: auto !important;
width: 1000px;
margin-left: auto; 
margin-right: auto;
}

h1 {
margin-bottom: 30px;
margin-top: 0px;
font-size: 24px;
font-family: 'times new roman';
text-align: center;
font-weight: normal;
}

img {
border: 0px;
}

a:hover {
	text-decoration: underline;
}

table {
width: 100%;
border-collapse: collapse;
}

#top_panel {
;
height: 40px;
background: url(../images/top_panel_bg.jpg) repeat-x;
padding-top: 10px;
padding-left: 85px;
}

#login_title {
height: 31px;
width: 90px;
background: url(../images/login_title.jpg) no-repeat;
float: left;
margin-right: 8px;
}

#top_panel input {
width: 134px;
height: 29px;
background: none;
border: none;
font-family: Arial;
font-size: 12px;
color: #a8aeb5;
outline: none;
}

#login_f, #password_f {
float: left;
width: 142px;
height: 31px;
padding-left: 30px;
margin-left: 6px;
}

#friendselect {
float: left;
width: 142px;
height: 31px;
padding-left: 30px;
margin-left: 6px;
}


#login_f {
background: url(../images/login_f.gif) no-repeat;
}

#login_f:hover {
background: url(../images/login_f.gif) left 100%;
}

#password_f {
background: url(../images/password_f.gif) no-repeat;
}

#password_f:hover {
background: url(../images/password_f.gif) left 100%;
}

#login_button {
display: block;
float: left;
width: 90px;
height: 28px;
background: url(../images/login_button.jpg) no-repeat;
text-align: center;
color: #f7af59;
text-shadow: 0px -1px #410e07;
padding-top: 9px;
font-size: 14px;
margin-top: -3px;
margin-left: 4px;
padding-right: 4px;
}

#login_button:hover {
background: url(../images/login_button.jpg) left 100%;
text-decoration: none;
}

#remember {
font-family: 'times new roman';
font-size: 14px;
float: left;
margin-left: 12px;
padding-top: 5px;
}

#remember a {
text-decoration: underline;
}

#remember a:hover {
text-decoration: none;
color: #fff;
}

#top_bg {
background: url(../images/top_bg.jpg) center top no-repeat;
}

#bottom_bg {
background: url(../images/bottom_bg.jpg) center bottom no-repeat;
}

#header {
height: 177px;
padding-left: 328px;
padding-top: 170px;
background: url(../images/header_bg.jpg);
}

#buttons {
background: url(../images/buttons_bg.jpg) no-repeat;
height: 74px;
}

#reg_button {
display: block;
float: left;
margin-left: 83px;
background: url(../images/reg_button.jpg) no-repeat;
width: 213px;
height: 74px;
}

#reg_button:hover {
background: url(../images/reg_button.jpg) left 100%;
}

#vk_button {
width: 191px;
height: 53px;
display: block;
float: right;
background: url(../images/vk_button.jpg) no-repeat;
margin-top: 21px;
}

#vk_button:hover {
background: url(../images/vk_button.jpg) left 100%;
}

#help_button {
width: 67px;
height: 53px;
display: block;
float: right;
background: url(../images/help_button.jpg) no-repeat;
margin-top: 21px;
margin-right: 68px;
}

#help_button:hover {
background: url(../images/help_button.jpg) left 100%;
}

#menu {
height: 100px;
background: url(../images/menu_bg.jpg) no-repeat;
padding-left: 45px;
}

#menu_main {
display: block;
width: 129px;
height: 79px;
background: url(../images/menu_main.jpg) no-repeat;
}

#menu_main:hover {
background: url(../images/menu_main.jpg) left 100%;
}

#menu_start {
display: block;
width: 130px;
height: 79px;
background: url(../images/menu_start.jpg) no-repeat;
}

#menu_start:hover {
background: url(../images/menu_start.jpg) left 100%;
}

#menu_forum {
display: block;
width: 130px;
height: 79px;
background: url(../images/menu_forum.jpg) no-repeat;
}

#menu_forum:hover {
background: url(../images/menu_forum.jpg) left 100%;
}

#menu_rules {
display: block;
width: 130px;
height: 79px;
background: url(../images/menu_rules.jpg) no-repeat;
}

#menu_rules:hover {
background: url(../images/menu_rules.jpg) left 100%;
}

#menu_about {
display: block;
width: 130px;
height: 79px;
background: url(../images/menu_about.jpg) no-repeat;
}

#menu_about:hover {
background: url(../images/menu_about.jpg) left 100%;
}

#menu_help {
display: block;
width: 130px;
height: 79px;
background: url(../images/menu_help.jpg) no-repeat;
}

#menu_help:hover {
background: url(../images/menu_help.jpg) left 100%;
}

#menu_more {
display: block;
width: 130px;
height: 79px;
background: url(../images/menu_more.jpg) no-repeat;
}

#menu_more:hover {
background: url(../images/menu_more.jpg) left 100%;
}

#content_center {
background: url(../images/content_center_bg.jpg) repeat-y;
}

#content_bottom {
background: url(../images/content_bottom_bg.jpg) center bottom no-repeat;
}

#footer {
height: 216px;
background: url(../images/footer_bg.jpg) no-repeat;
padding-top: 69px;
padding-left: 103px;
}

#copyright {
width: 276px;
float: left;
}

#copyright a {
color: #8a9dc9;
text-decoration: underline;
}

#copyright a:hover {
color: #fff;
text-decoration: none;
}

#copyright span {
display: block;
color: #d3e0ff;
margin-bottom: 10px;
}

#copyright span a {
color: #d3e0ff;
}

.counter {
border: 1px solid #2d3b52;
width: 88px;
height: 31px;
padding: 1px;
float: left;
margin-top: 20px;
margin-right: 5px;
}

#f_menu_1 {
width: 175px;
float: left;
}

#f_menu_2 {
width: 220px;
float: left;
}

#dkarts {
float: left;
padding-top: 21px;
}

#dkarts a {
display: block;
width: 121px;
height: 35px;
background: url(../images/dkarts1.png) no-repeat;
}

#dkarts a:hover {
background: url(../images/dkarts2.png) no-repeat;
-webkit-transition: all 0.5s ease;
}

.f_menu {
line-height: 24px;
}

.f_menu a {
color: #8a9dc9;
background: url(../images/f_menu_row.gif) left 5px no-repeat;
padding-left: 16px;
}

.f_menu a:hover {
color: #fff;
}

#right_block {
width: 344px;
float: right;
background: url(../images/right_bg.jpg) right top no-repeat;
}

#left_block {
margin-right: 344px;
background: url(../images/left_bg.jpg) no-repeat;
padding-left: 45px;
}

#content_padding {
background: url(../images/content_top.jpg) no-repeat;
padding: 48px;
padding-bottom: 100px;
color: #46342c;
min-height: 1040px;
}



.form {
}

.form input, .form textarea {
background: #cec2a4 url(../images/input_bg.png) repeat-x;
border: 1px solid #af9173;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-khtml-border-radius: 2px;
border-radius: 2px;
padding: 6px;
color: #46342c;
font-size: 14px;
font-family: Arial;
outline: none;

}

.form select {
background: #cec2a4;
border: 1px solid #af9173;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-khtml-border-radius: 2px;
border-radius: 2px;
padding: 6px;
color: #46342c;
font-size: 14px;
font-family: Arial;
outline: none;
width: 264px;
}

.news {
margin-bottom: 20px;
}

.news_title {
height: 46px;
width: 444px;
background: url(../images/nt_bg.jpg) no-repeat;
font-family: 'times new roman';
font-size: 18px;
padding-top: 10px;
padding-left: 52px;
margin-bottom: 8px;
}

.news_date {
float: right;
color: #76635b;
font-family: Arial;
font-size: 12px;
margin-right: 15px;
margin-top: 4px;
}
/*
.news_img {
width: 135px;
height: 106px;
float: left;
}

.news_img img {
z-index: 0;
position: relative;
width: 120px;
height: 90px;
}
*/
.news_text {
margin-left: 25px;
/*margin-left: 145px;*/
min-height: 106px;
}

.ni_border {
width: 135px;
height: 106px;
background: url(../images/img_border.png) no-repeat;
margin-top: -100px;
margin-left: -8px;
z-index: 1;
position: relative;
}

.more_button {
margin-top: 10px;
}

.more_button a {
display: block;
width: 89px;
height: 24px;
background: url(../images/more_button_bg.png) no-repeat;
text-align: center;
padding-right: 3px;
padding-top: 6px;
color: #605547 !important;
text-shadow: 1px 1px #cbba9a;
}

.more_button a:hover {
background: url(../images/more_button_bg.png) left 100%;
text-decoration: none;
}

.pages {
text-align: center;
margin-top: 10px;
}

.pages1 a {
background: url(../images/page_bg.png) center top no-repeat;
display: inline-block;
padding-top: 6px;
width: 29px;
height: 28px;
font-family: 'times new roman';
font-size: 14px;
}

.pages1 a:hover {
opacity: 0.5;
text-decoration: none;
}

.p_prev a{
padding-top: 0;
display: inline-block;
padding-top: 0px !important;
width: 30px !important;
height: 30px !important;
background: url(../images/p_prev.png) no-repeat !important;
margin-bottom: -11px;
margin-right: 10px;
}

.p_prev a:hover {
background: url(../images/p_prev.png) left 100% no-repeat !important;
opacity: 1 !important;
}

.p_prev1 a{
padding-top: 0;
display: inline-block;
padding-top: 0px !important;
width: 30px !important;
height: 30px !important;
margin-bottom: -11px;
margin-right: 10px;
}

.p_prev1 a:hover {
background: url(../images/p_prev.png) left 100% no-repeat !important;
opacity: 1 !important;
}

.p_next a{
display: inline-block !important;
padding: 0px !important;
width: 30px !important;
height: 30px !important;
background: url(../images/p_next.png) no-repeat !important;
margin-bottom: -11px;
margin-left: 10px;
}

.p_next a:hover {
background: url(../images/p_next.png) left 100% no-repeat !important;
opacity: 1 !important;
}

.p_next1 a{
display: inline-block !important;
padding: 0px !important;
width: 30px !important;
height: 30px !important;
margin-bottom: -11px;
margin-left: 10px;
}

.p_next1 a:hover {
background: url(../images/p_next.png) left 100% no-repeat !important;
opacity: 1 !important;
}

#video_block {
height: 172px;
background: url(../images/video_bg.jpg) no-repeat;
padding-left: 50px;
padding-top: 32px;
}

#video_block a {
display: block;
width: 213px;
height: 146px;
background: url(../images/video1.jpg) no-repeat;
}

#video_block a:hover {
display: block;
width: 213px;
height: 146px;
background: url(../images/video2.jpg) no-repeat;
-webkit-transition: all 0.5s ease;
}

.admin_name {
font-size: 18px;
color: #445eff;
}

.admin_name span {
color: #f1f6ff;
font-size: 12px;
}

#admin_table td {
padding-bottom: 20px;
}

.button {
background: url(../images/button_bg.png) repeat-x;
border: 1px solid #300905;
text-align: center;
padding: 5px 15px;
color: #f7af59 !important;
text-shadow: 0px -1px #300905;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
}

.button:hover {
text-decoration: none;
color: #fff;
opacity: 0.8;
}

.server {
width: 174px;
height: 82px;
padding-left: 126px;
font-size: 11px;
color: #f1f6ff;
padding-top: 20px;
}

.server span {
color: #61677c;
}

.server_title {
height: 20px;
}

#more_serv {
height: 106px;
background: url(../images/more_serv_bg.jpg) no-repeat;
padding-left: 125px;
padding-top: 5px;
}

#more_serv a {
display: block;
width: 105px;
height: 49px;
background: url(../images/more_serv.png) no-repeat;
}

#more_serv a:hover {
background: url(../images/more_serv.png) left 100%;
}

#forum {
min-height: 69px;
background: url(../images/forum_bg.jpg) no-repeat;
padding-left: 50px;
padding-top: 75px;
}

.f_theme {
width: 216px;
border-bottom: 1px solid #2f3339;
padding-bottom: 12px;
margin-bottom: 20px;
}

.f_title {
font-family: 'times new roman';
font-size: 18px;
line-height: 16px;
margin-bottom: 8px;
}

.f_info {
color: #67707c;
}

.f_info a {
color: #a8aeb5;
}


/** Ńņčėč select **/

.lineForm {
float: left;
margin-left: 6px;
}

.cusel,
.cuselFrameRight,
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {
	background: url(../images/selects-3.png) no-repeat;
}
.cusel { /* īįłčé āčä ńåėåźņą āźėž÷ą˙ ńņšåėźó ńļšąāą */
	height: 31px;
	background-position: left top;
	display: inline-block;
	position: relative;
	cursor: pointer;
	font-size: 12px;
	z-index: 1;
}
.cuselFrameRight { /* ėåāą˙ ÷ńņü ńåėåźņ. īįūķī ńźšóćėåķčå č ėåāą˙ ćšąķčöą */
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	height: 100%;
	width: 42px;
	background-position: right top;
}

#city2, #city3 {
width: 172px;
}

.lineForm {
color: #a8aeb5;
}

.cuselText { /* źīķņåéķåš äė˙ īņīįšąęåķķīćī ņåźńņą ńåėåźņ */
	height: 19px;
	padding: 8px 0 0 10px; /* ļīäįčšąåģ īņńņóļū č āūńīņó äė˙ āčäčģīćī ņåźńņą ā ńåėåźņå */
	cursor: pointer;
	overflow: hidden;
	position: relative;
	z-index: 1;
	font: 12px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; /* ųščōņū */
	position: absolute;
	top: 0;
	left: 0;
}
* html .cuselText { /* āūńīņą įėīźą äė˙ ņåźńņą äė˙ čå6 */
	height: 22px;
}
.cusel span { /* īōīšģėåķčå īļņčīķą */
	display: block;
	cursor: pointer;
	white-space: nowrap;
	padding: 8px; /* ļąääčķć ńļšąāą - żņī īņńņóļ ņåźńņą īņ ļīėēóķźą */
	zoom: 1;
}
.cusel span:hover,
.cusel .cuselOptHover { /* šåąźöč˙ īļņčīķą ķą ķąāåäåķčå */
	background: #393f48;
	color: #fff;
}
.cusel .cuselActive { /* īōīšģėåķčå ąźņčāķīćī īļņčīķą ā ńļčńźå */
	background: #16191e;
	color: #fff;
	cursor: default;
}

/*
	styles for focus and hover
*/
.cusel:hover,
.cusel:hover .cuselFrameRight,
.cusel:focus,
.cusel:focus .cuselFrameRight,
.cuselFocus,
.cuselFocus .cuselFrameRight {
	background-image: url(../images/selects-4.png);
	outline-style: none;
}

.cuselOpen {
	z-index: 999;
}

/*
	styles for disabled select
*/
.classDisCusel,
.classDisCusel .cuselFrameRight {
	background-image: url(../images/selects-2-dis.png) !important;
	cursor: default;
	color: #ccc;
}
.classDisCusel .cuselText {
	cursor: default;
}


/*
	styles for scrollbar
*/
.cusel .cusel-scroll-wrap { /* źīķņåéķåš äė˙ įėīźą ń ļšīźšóņźīé */
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 100%;
	background: #24282f; /* ōīķ āūļąäąžłåćī ńļčńźą */
	border: 1px solid #414650;
	min-width: 232px;
	width: auto;
}
.cusel .jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 5;
	border: 1px solid #999; /* ćšąķčöū āūļąäąžłåćī ńļčcźą */
	background: #fff;
}

.cusel .jScrollPaneTrack { /* ņšåź äė˙ ļīėēóķźą ļšīźšóņźč */
	height: 100%;
	width: 7px !important;
	background: #e2e6f5;
	position: absolute;
	top: 0;
	right: 4px;
}
.cusel .jScrollPaneDrag { /* ļīėēóķīź */
	position: absolute;
	background-position: -40px -26px;
	cursor: pointer;
	width: 15px !important;
	height: 27px !important;
	right: -4px;
	
}

.cusel .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollArrowUp { /* ńņšåėźą āāåšõ */
	position: absolute;
	top: 0;
	right: 2px;
	width: 26px;
	height: 12px;
	cursor: pointer;
	background-position: -2px -26px;
	overflow: hidden;
}
.cusel .jScrollArrowDown { /* ńņšåėźą āķčē */
	width: 25px;
	height: 12px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 3px;
	cursor: pointer;
	background-position: -21px -26px;
	overflow: hidden;
}


.redSelect .cusel,
.redSelect .cuselFrameRight,
.redSelect .jScrollPaneDrag,
.redSelect .jScrollArrowUp,
.redSelect .jScrollArrowDown {
	background-image: url(images/selects-red.png) !important;
}


/* navigation */

#nav, #nav ul {
	padding:0;
	margin:0;
	list-style:none;
}
#nav {
z-index: 10;
position: relative;
}
#nav li {
	float:left;
	display:inline;
	position:relative;
}
#nav li.hover {
}
#nav ul li {
	padding:0;
	float:none;
	border:none;
	display:block;
}
#nav li.hover li {border:none;}
#nav li div {
	position:absolute;
	top:79px;
	left:-9999px;
	width:170px;
	background: #30363e;
	border: 1px solid #1f2028;
}
#nav li div a {
display: block;
padding: 5px 15px 5px 22px;
text-decoration: none;
font-size: 14px;
font-family: 'times new roman';
border-top: 1px solid #3a414b;
border-bottom: 1px solid #272c33;
background: url(../images/menu_row.png) 7px 9px no-repeat;
}
#nav li div a:hover {
color: #fff;
background: #343a42 url(../images/menu_row.png) 7px 9px no-repeat;;
}
#nav li.hover div {left:0;}



/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

/* Āńļėūāąžłčå īźķą */

.close_button {
display: block;
width: 40px;
height: 40px;
background: url(../images/close.png) no-repeat;
position: absolute;
top: -20px;
right: -20px;
}

#basic-modal {
background: none !important;
padding: 0px !important;
margin: 0px !important;
}

#basic-modal-content, #basic1, #basic2, #basic3, #basic4, #basic5 {
display:none;
background: url(../images/window_bg.png);
}

.basic, .basic1, .basic2, .basic3, .basic4, .basic5 {
text-decoration: none !important;
}

.form_title {
font-size: 20px;
font-family: 'times new roman';
color: #f7af59;
margin-bottom: 20px;
text-align: center;
height: 24px;
}

.form_text {
width: 270px;
font-size: 12px;
color: #f1f6ff;
}

.form_buttons {
margin-top: 10px;
padding-top: 15px;
padding-bottom: 5px;
}

#error {
background: #481013;
border: 1px solid #801c20;
padding: 8px;
margin-bottom: 20px;
}

#okey {
background: #364810;
border: 1px solid #5f801c;
padding: 8px;
margin-bottom: 20px;
}

#simplemodal-container input, textarea {
background: #1e2127;
border: 1px solid #363a42;
color: #a8aeb5;
font-size: 12px;
font-family: Arial;
padding: 5px;
width: 257px;
}

#simplemodal-container input:focus, textarea:focus, select:focus {
outline: 1px solid #f7af59;
}

#simplemodal-container input:hover, textarea:hover, select:hover {
background: #ffffff;
border: 1px solid #e0c278;
}

#simplemodal-container select {
background: #1e2127;
border: 1px solid #363a42;
color: #a8aeb5;
font-size: 12px;
font-family: Arial;
padding: 5px;
width: 269px;
}

#simplemodal-overlay {
background-color:#000;
}

#simplemodal-container {

border: 1px solid #1f2028;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
box-shadow: 4px 4px 10px rgba(0,0,0,0.2);
}

.border_1 {
border: 1px solid #4b5461;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
}

.border_2 {
border: 1px solid #18191f;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
padding: 30px;
}

#simplemodal-container code {
background:#141414;
border-left:3px solid #65B43D;
color:#bbb;
display:block;
font-size:12px;
margin-bottom:12px;
padding:4px 6px 6px;
}

#simplemodal-container a.modalCloseImg {
background: url(../images/close.png) no-repeat !important;
width:40px;
height:40px;
display:inline;
z-index:3200;
position:absolute;
top:-15px;
right:-16px;
cursor:pointer;
}

#simplemodal-container h3 {
color:#84b8d9;
}

#simplemodal-container a.modalCloseImg {
background:none;
right:-24px;
top: -24px;
width:40px;
height:40px;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='design_img/close.png',sizingMethod='scale');
}

.pagespages a.p_prev,a.p_prev {background: url("../images/p_prev.png") no-repeat scroll 0 0 transparent !important;
display: inline-block;
padding-top: 0px !important;
width: 30px !important;
height: 30px !important;
margin-bottom: -11px;
margin-right: 10px;}